Will be ship Quantal with Liblouis 2.5.0 or 2.5.1 release? Very important packaging a new version to works Orca with contracted braille feature in Ubuntu 12.10.

Hammer Attila hammera at pickup.hu
Fri Sep 28 08:35:52 UTC 2012


Hy Alan,

Your openion better have chance land Liblouis latest upstream release 
officialy with next developing cicle both Ubuntu and Debian Sid? Beta2 I 
think very near for Ubuntu perspective.
I packaged my Precise PPA with latest Liblouis release, I used original 
upstream version and I think I put the 2.4.1 debian folder the package 
structure. If need, I have a bzr repository and will be upload the 
package source.
I send you a tar.gz the debian folder with I using? Possible need 
reviewing the debian folder have files, but the package is builded and 
installed right.
I doed this packaging because Liblouis latest release containing a new 
wonderful hungarian grade1 table.

Quantal now ship Orca Python3 based version I think (actual Ubuntu 
repository awailable package version is 3.7.0.93-0ubuntu1).

If now latest Liblouis version packaging is not possible, possible add a 
note for the final Quantal release notes with Orca Ubuntu awailable 
version not supporting contraction table feature?

Attila



More information about the Ubuntu-accessibility mailing list